Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005055 [JEDI VCL] 00 JVCL Components block always 2009-12-14 02:51 2009-12-22 01:02
Reporter LarryHengen View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005055: HID Collection Example Fails to Compile in D2010
Description [DCC Error] UsagesInfo.pas(3342): E2283 Too many local constants. Use shorter procedures

Additional Information
Tags D2009
Attached Files

- Relationships

-  Notes
(0017013)
remkobonte (developer)
2009-12-22 01:02

I replaced the local constants with resourcestrings.

- Issue History
Date Modified Username Field Change
2009-12-14 02:51 LarryHengen New Issue
2009-12-18 12:06 obones Status new => acknowledged
2009-12-18 12:06 obones Target Version => 3.40 - not yet released
2009-12-22 01:02 remkobonte Tag Attached: D2009
2009-12-22 01:02 remkobonte Note Added: 0017013
2009-12-22 01:02 remkobonte Status acknowledged => resolved
2009-12-22 01:02 remkobonte Fixed in Version => 3.40 - not yet released
2009-12-22 01:02 remkobonte Resolution open => fixed
2009-12-22 01:02 remkobonte Assigned To => remkobonte


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker